Jeff Squyres, le Tue 08 Sep 2009 17:30:59 -0400, a écrit :
> What version of help2man do you guys have?

1.36.4

> On my OS X Leopard MBP, I have v1.36 (brought in via darwin ports).   
> It does not recognize the "--version-string" option.  Indeed, it does  
> not appear to support an option that specifies the version string at  
> all.  Instead, it tries to execute "<foo> --version" to get the  
> version, and ultimately fails.
> 
> I've never used help2man before -- any suggestions?

Well, we could as well just implement --version :)

(Just a note: this is a matter only for svn checkouts, tarballs have the
manpages already generated)

Samuel

Reply via email to